Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004265TestLinkTest Plan (builds, milestones, test assign)public2011-02-22 14:332016-09-08 15:12
Reporterhaisland 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3
Product Version 
Fixed in Version1.9.14 (2015 Q3) 
Summary0004265: Case cannot be removed from test plan until it's drag and drop from root directory to a suite
DescriptionMove case into root directory, add it into test plan by click "Add to Test Plans" button when case view, it cannot be removed from test plan again until it's drag and drop to a test suite.
Steps To Reproduce1. Test case/suite tree at left panel support test case drag and drop.
2. Use above feature to move one test case into root directly (it does NOT belong to any suite, refer to attached screenshot)
3. Click test case to browse the case's content, there is a button "Add to Test Plans" in case content page at right panel.
4. Click "Add to Test Plans" button and add this case into any test plan.
Additional InformationThis case cannot be removed from test plan in test plan "Add / Remove Test Cases" GUI, after you have to move it into any suite, it will be displayed in "Add / Remove Test Cases" GUI.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserIE7
PHP Version5.2
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Filesjpg file icon 4265.JPG [^] (185,922 bytes) 2011-02-22 14:40

- Relationships

-  Notes
(0013721)
Julian (reporter)
2011-02-22 15:05

Seems a check is needed that copy to root node is not allowed.

When you click root node you will see that create test case is not possible.
(0025196)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2011-02-22 14:33 haisland New Issue
2011-02-22 14:40 haisland File Added: 4265.JPG
2011-02-22 15:05 Julian Note Added: 0013721
2011-02-27 14:38 fman Assigned To => fman
2011-02-27 14:38 fman Status new => assigned
2016-09-03 16:54 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-09-03 16:54 fman Status assigned => resolved
2016-09-03 16:54 fman Fixed in Version => 1.9.14 (2015 Q3)
2016-09-03 16:54 fman Resolution open => fixed
2016-09-08 15:12 fman Note Added: 0025196
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker